test-cloud
latest
false
- Erste Schritte
- Authentication
- Scopes und Berechtigungen
- Plattformverwaltungs-APIs
Wichtig :
Es kann 1–2 Wochen dauern, bis die Lokalisierung neu veröffentlichter Inhalte verfügbar ist.

Test Cloud-API-Handbuch
Letzte Aktualisierung 7. Apr. 2026
Alle Gruppen abrufen
Gibt alle lokalen und integrierten Gruppen einer Organisation basierend auf der Organisations-ID zurück.
API-Endpunkt
GET {accessURL}/{organizationName}/identity_/api/Group/{partitionGlobalId}
Ersetzen Sie {accessURL} in allen Endpunktpfaden durch die Basis-URL für Ihre Cloud-Plattform:
| Cloud Platform | Zugriffs-URL |
|---|---|
| Test Cloud | https://cloud.uipath.com/ |
| Test Cloud Public Sector | https://govcloud.uipath.us/ |
| Test Cloud Dedicated. | https://{customURL}.dedicated.uipath.com/ |
Scopes
Folgende Scopes sind erforderlich:
- PM.Group
- PM.Group.Read
Anforderungsheader
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
Hinweis:
Um das {access_token} zu erhalten, müssen Sie sich mit einer der hier beschriebenen Methoden authentifizieren.
Pfadparameter
| Pfadparameter | Datentyp | Beschreibung |
|---|---|---|
partitionGlobalId (erforderlich) | String | Die ID der Organisation, für die Sie die Gruppen abrufen möchten. |
Antworten
200 OK
Gibt die abgefragten Prüfungsereignisse zurück.
Beispielanforderung
Angenommen, Sie haben alle Informationen gesammelt, die zum Erstellen des API-Aufrufs erforderlich sind.
- Ihre
{baseURL}ist:https://cloud.uipath.com/{organizationName}/identity_ - Ihre
{access_token}ist:1234(aus Gründen der Länge). - Die
{partitionGlobalId}lautet:3fa85f64-5717-4562-b3fc-2c963f66afa6
Der Aufruf sollte dem folgenden Beispiel ähneln (cURL):
curl --location --request GET 'https://cloud.uipath.com/{organizationName}/identity/api/Group/3fa85f64-5717-4562-b3fc-2c963f66afa6' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'
curl --location --request GET 'https://cloud.uipath.com/{organizationName}/identity/api/Group/3fa85f64-5717-4562-b3fc-2c963f66afa6' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'
Hier ist der Antworttext für einen erfolgreichen Aufruf:
[
{
"id": "ce684f6f-5af3-4e43-8516-1adad6e98fc9",
"name": "Everyone",
"displayName": "Everyone",
"type": 0,
"creationTime": "2021-10-13T18:37:26.6025799",
"lastModificationTime": "2021-10-13T18:37:26.6025799",
"members": []
},
{
"id": "35551807-06b1-4cda-90a1-2fb84851eee7",
"name": "Administrators",
"displayName": "Administrators",
"type": 0,
"creationTime": "2021-10-13T18:37:26.602463",
"lastModificationTime": "2021-10-13T18:37:26.6024632",
"members": []
},
{
"id": "9577fe24-a113-4f53-a1b5-8acbcd803c39",
"name": "DaniC",
"displayName": "DaniC",
"type": 1,
"creationTime": "2021-10-14T18:17:14.0952117",
"lastModificationTime": "2021-10-14T18:17:28.6967052",
"members": [
{
"objectType": "DirectoryUser",
"firstName": "Hermione",
"lastName": "Granger",
"jobTitle": null,
"companyName": null,
"city": null,
"department": null,
"displayName": "Hermione Granger",
"source": "local",
"identifier": "ce07aff0-79fc-4f4f-af38-299880191695",
"name": "Hermione",
"email": "hermione@hogwarts.com"
},
{
"objectType": "DirectoryUser",
"firstName": "Harry",
"lastName": "Potter",
"jobTitle": null,
"companyName": null,
"city": null,
"department": null,
"displayName": "Harry Potter",
"source": "local",
"identifier": "ea23b7d6-c7bc-4fc2-9ec9-4613e3365d8a",
"name": "Harry",
"email": "harry@hogwarts.com"
},
{
"objectType": "DirectoryUser",
"firstName": "Ron",
"lastName": "Weasley",
"jobTitle": null,
"companyName": null,
"city": null,
"department": null,
"displayName": "Ron Weasley",
"source": "local",
"identifier": "ecde4791-a7f3-4fd8-9fa7-b37511e4e019",
"name": "Ron",
"email": "ron@hogwarts.com"
}
]
},
{
"id": "4d161738-7204-4794-b839-8f7fed28366c",
"name": "Automation Developers",
"displayName": "Automation Developers",
"type": 0,
"creationTime": "2021-10-13T18:37:26.6025676",
"lastModificationTime": "2021-10-13T18:37:26.6025676",
"members": []
}
]
[
{
"id": "ce684f6f-5af3-4e43-8516-1adad6e98fc9",
"name": "Everyone",
"displayName": "Everyone",
"type": 0,
"creationTime": "2021-10-13T18:37:26.6025799",
"lastModificationTime": "2021-10-13T18:37:26.6025799",
"members": []
},
{
"id": "35551807-06b1-4cda-90a1-2fb84851eee7",
"name": "Administrators",
"displayName": "Administrators",
"type": 0,
"creationTime": "2021-10-13T18:37:26.602463",
"lastModificationTime": "2021-10-13T18:37:26.6024632",
"members": []
},
{
"id": "9577fe24-a113-4f53-a1b5-8acbcd803c39",
"name": "DaniC",
"displayName": "DaniC",
"type": 1,
"creationTime": "2021-10-14T18:17:14.0952117",
"lastModificationTime": "2021-10-14T18:17:28.6967052",
"members": [
{
"objectType": "DirectoryUser",
"firstName": "Hermione",
"lastName": "Granger",
"jobTitle": null,
"companyName": null,
"city": null,
"department": null,
"displayName": "Hermione Granger",
"source": "local",
"identifier": "ce07aff0-79fc-4f4f-af38-299880191695",
"name": "Hermione",
"email": "hermione@hogwarts.com"
},
{
"objectType": "DirectoryUser",
"firstName": "Harry",
"lastName": "Potter",
"jobTitle": null,
"companyName": null,
"city": null,
"department": null,
"displayName": "Harry Potter",
"source": "local",
"identifier": "ea23b7d6-c7bc-4fc2-9ec9-4613e3365d8a",
"name": "Harry",
"email": "harry@hogwarts.com"
},
{
"objectType": "DirectoryUser",
"firstName": "Ron",
"lastName": "Weasley",
"jobTitle": null,
"companyName": null,
"city": null,
"department": null,
"displayName": "Ron Weasley",
"source": "local",
"identifier": "ecde4791-a7f3-4fd8-9fa7-b37511e4e019",
"name": "Ron",
"email": "ron@hogwarts.com"
}
]
},
{
"id": "4d161738-7204-4794-b839-8f7fed28366c",
"name": "Automation Developers",
"displayName": "Automation Developers",
"type": 0,
"creationTime": "2021-10-13T18:37:26.6025676",
"lastModificationTime": "2021-10-13T18:37:26.6025676",
"members": []
}
]